html,body{
  font-family: 'Avenir Next', Avenir, 'Helvetica Neue', Helvetica, Arial, sans-serif;
  width:100%;
  height:100%;
  margin: 0;
  padding: 0;
}

div{
  text-align: left;
  box-sizing: border-box;
}

h1{

  border-bottom: 1px solid #3F3AAB;
  padding-left: 20px;
  font-weight: 600;
}

h2{
  padding-left: 20px;
  font-weight: 600;
}

p{
  text-size: 18px;
  line-height: 20px;
  padding-left: 20px;
  padding-right: 20px;
}

p.selected{
  color: black;
  font-weight: bold;
}

a:link {
  color: #3F3AAB;
  text-decoration: none;
}

a:visited {
  color: #3F3AAB;
  text-decoration: none;
}

a:active {
  color: #3F3AAB;
  text-decoration: none;
}

a:hover {
  color: #3F3AAB;
  text-decoration: underline;
}

#header{
  position: absolute;
  top: 0px;
  left: 0px;
  margin-left: auto;
  margin-right: auto;
  height: 100px;
  width: 100%;
  padding-left: 20px;
  background-image: url(header_image.jpg);
  background-size: 1000px 100px;
  background-repeat: no-repeat;
  background-color: #3F3AAB;
}

#body{
  position: absolute;
  top: 100px;
  left: 0px;
  width: 100%;
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 40px;
}

#content{
  font-size: 15px;
  width: 70%;
  float: left;
}

#menu{
  width: 30%;
  float: right;
  padding-top: 20px;
  padding-left: 50px;
  font-size: 13px;
}

div.menu-item {
  height: 30px;
  width: 200px;
  border: 1px solid #3F3AAB;
  border-radius: 5px;
  line-height: 30px;
  color: #3F3AAB;
  padding-left: 10px;
  margin-bottom: 10px;
}

div.menu-item-selected {
  height: 30px;
  width: 200px;
  background-color: #3F3AAB;
  border: 1px solid #3F3AAB;
  border-radius: 5px;
  line-height: 30px;
  color: white;
  padding-left: 10px;
  margin-bottom: 10px;
}

table {
  margin-left: 20px;
}

td {
  padding: 4px;
}

td.date{
  font-size: 20px;
  padding-top: 30px;
  height: 40px;
}

td.time{
  width: 14%;
  vertical-align: top;
  font-size: 15px;
}

td.session-long{
  width: 86%;
  vertical-align: top;
  font-size: 15px;
}

td.session-short{
  width: 43%;
  vertical-align: top;
  font-size: 15px;
}

td.break{
  font-size: 15px;
  vertical-align: middle;
  height: 40px;
  color: gray;
}

td.break-time{
  height: 40px;
  width: 14%;
  vertical-align: middle;
  font-size: 15px;
  color: gray;
}

tr.session{
  font-size: 18px;
  font-style: italic;
  color: #3F3AAB;
  vertical-align: bottom;
}

tr.chair{
  font-size: 13px;
  font-style: italic;
}
